<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <!--Dit bestand moet de URL naar de root van Facilitor bevatten en is afhankelijk van de OTAP-omgeving.-->
  <xsl:variable name="FacilitorRoot">https://djin.facilitorlabs.nl</xsl:variable>
</xsl:stylesheet>
